
ThreatFactor NSIA - Feature #16

Add "Select All" to Access Control Page

04/08/2010 10:36 PM - Luke Murphey

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Web Interface Estimated time: 0.00 hour

Target version: 1.0.3   

Description

Add an option that sets all of the ACL entries to Allow or Deny (so the user does not have to select each one).

History

#1 - 11/02/2010 01:09 PM - Luke Murphey

- Category set to Web Interface

#2 - 01/07/2011 07:12 AM - Luke Murphey

- Assignee set to Luke Murphey

- Target version set to 1.0.3

- Start date deleted (04/08/2010)

#3 - 01/22/2011 10:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
